- Qt 6.6
- Qt Sensors
- QML Types
- TiltReading
- Qt 6.6.2 Reference Documentation

# TiltReading QML Type

The TiltReading element holds the most recent TiltSensor reading. More...

Import Statement: | import QtSensors
Since: | QtSensors 5.0
Inherits: | SensorReading

- List of all members, including inherited members

## Properties

- xRotation : qreal
- yRotation : qreal

## Detailed Description

The TiltReading element holds the most recent TiltSensor reading.

This element wraps the QTiltReading class. Please see the documentation for QTiltReading for details.

This element cannot be directly created.

## Property Documentation

xRotation : qreal

This property holds the amount of tilt on the X axis.

Please see QTiltReading::xRotation for information about this property.

yRotation : qreal

This property holds the amount of tilt on the Y axis.

Please see QTiltReading::yRotation for information about this property.